=== debian/control ===
Source: rust-home-dir
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nix+default-dev (<< 1-~~) <!nocheck>,
 librust-nix+user-dev (<< 1-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/home-dir]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/home-dir
X-Cargo-Crate: home-dir
Rules-Requires-Root: no

Package: librust-home-dir-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nix+default-dev (<< 1-~~),
 librust-nix+user-dev (<< 1-~~),
 librust-thiserror-1+default-dev
Provides:
 librust-home-dir+default-dev (= ${binary:Version}),
 librust-home-dir-0-dev (= ${binary:Version}),
 librust-home-dir-0+default-dev (= ${binary:Version}),
 librust-home-dir-0.1-dev (= ${binary:Version}),
 librust-home-dir-0.1+default-dev (= ${binary:Version}),
 librust-home-dir-0.1.0-dev (= ${binary:Version}),
 librust-home-dir-0.1.0+default-dev (= ${binary:Version})
Description: Expands home directories in a path - Rust source code
 Source code for Debianized Rust crate "home-dir"
