=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test home-dir 0.1.0 --all-targets --all-features
Features: test-name=rust-home-dir:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test home-dir 0.1.0 --all-targets
Features: test-name=librust-home-dir-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test home-dir 0.1.0 --all-targets --no-default-features
Features: test-name=librust-home-dir-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
